leoalv

leoalv supports this item

Supported

12 comments found.

Thanks

Congratulations!

Amazing Work, Good Luck With Sale :grin:

Thanks

Congratulations! Nice Work, Good Luck With Sale :grin:

Thanks

Congratulations! Excellent Work, GLWS :)

Thanks @joomlastars

Congratulations! Nice theme, Good Luck With Sale :)

Thanks

nice template gud luck :)

Thanks AliA

slix

slix Purchased

I have some problems with module title on arabic with google chrome and safari but it’s work fine with firefoxe

Please visit my profile at https://themeforest.net/user/leoalv and send an PM with url details and screenshots

slix

slix Purchased

thank you so much for your help and very nice work and support. I give you 5 stars

Thank you for choosing.

we need more details to solve

Beautiful Template! :-)

Thanks DEV-Themes

Congratulations! Nice design! Good Luck With Sale :)

Thank you @fieldthemes

We know that Joomla 3.7 was released and we all want to upgrade, our extensions are already compatible with joomla 3.7. But we can not upgrade to this version because T3 Framework is not working properly in Joomla 3.7.

Let’s have some patience

I bought this theme and it is so cool! But I have a problem: I implemented “Ut Multimodule” with “Clients” type selected. Now I should update this module with new data but nothing happens when I trying to update data (cancel record, add, modify). I tried to cancel the module and re-create it but problem still remain.

In the console I saw this error:

Script.js: 393 Uncaught ReferenceError: advancedFormInit is not defined At MultimoduleInit (script.js: 393)

Thankyou so much.

Please write to info@unitemplates for multimodule latest version compatible with joomla 3.7

by
by
by
by
by
by